Bulletin d'alerte Debian

DSA-325-1 eldav -- Fichier temporaire non sécurisé

Date du rapport :
19 juin 2003
Paquets concernés :
eldav
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans la base de données de suivi des bogues (chez SecurityFocus) : Identifiant BugTraq 7987.
Dans le dictionnaire CVE du Mitre : CVE-2003-0438.
Plus de précisions :

eldav, un client de codéveloppement web (WebDAV) pour Emacs, crée des fichiers temporaires sans prendre les précautions de sécurité appropriées. Cette faille de sécurité pouvait être exploitée par un utilisateur local pour créer ou écraser des fichiers avec les privilèges de l'utilisateur qui utilise emacs et eldav.

Pour la distribution stable (Woody), ce problème a été corrigé dans la version 0.0.20020411-1woody1.

L'ancienne distribution stable (Potato) ne contient pas le paquet eldav.

Pour la distribution instable (Sid), ce problème a été corrigé dans la version 0.7.2-1.

Nous vous recommandons de mettre à jour votre paquet eldav.

Corrigé dans :

Debian GNU/Linux 3.0 (woody)

Source :
http://security.debian.org/pool/updates/main/e/eldav/eldav_0.0.20020411-1woody1.dsc
http://security.debian.org/pool/updates/main/e/eldav/eldav_0.0.20020411-1woody1.diff.gz
http://security.debian.org/pool/updates/main/e/eldav/eldav_0.0.20020411.orig.tar.gz
Composant indépendant de l'architecture :
http://security.debian.org/pool/updates/main/e/eldav/eldav_0.0.20020411-1woody1_all.deb

Les sommes MD5 des fichiers indiqués sont disponibles sur la page originale de l'alerte de sécurité.